BODY {		  font-family	  : Verdana, Arial, Helvetica, sans-serif;
		  color		  : #ffffff} 
.tlacitko {  background-color: #cecee6; color: #29297c; font-weight: bold}
td {  font-size: 12px}
.textpole 	{ background-color: #ffffff; 
		  font-family	  : Verdana, Arial, Helvetica, sans-serif; 
		  font-size	  : 12px}
H1,H2,H3	{ color		  : #ffaaaa}

A		{ color		  : #888888;
                  font-weight	  : bold;
		  text-decoration : none}
A.submenu 	{ font-size	  : 130%}
A:hover		{ color		  : #caaa55;
		  font-weight	  : bold;
		  text-decoration : none}
A.subsub	{ font-size	  : 8px;
                  font-weight	  : normal;
		  text-decoration : none}

.malynadpis	{ color		  : #29297c; 
		  font-size	  : 120%;
		  font-weight	  : bold}
